:root {
    --ss-color-15985: #181A32;
    --ss-color-15986: #701919;
    --ss-color-15985-dark: #000119;
    --ss-color-15986-dark: #570000;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 33px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 8.51063829787234%;
  --ss-header-title-color: var(--ss-color-15985);
    --ss-header-title-font-family: 'Playfair Display SC', serif;
  --ss-header-title-font-size: 42px;
  --ss-header-tagline-color: var(--ss-color-15985);
    --ss-header-tagline-font-family: 'Playfair Display', serif;
  --ss-header-tagline-font-size: 34px;
  --ss-navigation-1-color: var(--ss-color-15985);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Lato', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Nobile', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Domine', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-15985);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

